/* © Copyright 1998-2024 Paul McKnight, All Rights Reserved. Unauthorised reproduction strictly forbidden without prior written permission. */

.my-brand-title {
  font-size: 3.5em;
  line-height: 1;
}

.my-brand-header {
  background-image: url('/images/general/header-dark.jpg');
  /*background-size: 1145px 106px;*/
  background-size: cover;
  background-repeat: no-repeat;  
}

/* this override required due to content security policy not allowing inline data sources */
/* as standard bootstrap download svg is a black icon the filter invert ensures a white icon */
/* used when the navbar is displayed on narrow screens */
.navbar-toggler-icon {
  background-image: url('/images/general/bootstrapicons-list.svg');
  filter: invert(100%);
}

/* this override required due to content security policy not allowing inline data sources */
/* !important used to override the calculated bootstrap background-image settings */
/* used on password generator character selectors */
.form-check-input {
  background-image: none !important;
}

/* this override required due to content security policy not allowing inline data sources */
/* fill is defined as white within svg file as the class carousel-dark (required for other carousel functionality) is used which inverts from white to the required black */
/* used to navigate left / right on carousel on main/home page */
 .carousel-control-prev-icon {
  background-image: url('/images/general/bootstrapicons-arrow-left-circle-fill.svg');
  width: 3em;
  height: 3em;
}

/* this override required due to content security policy not allowing inline data sources */
/* fill is defined as white within svg file as the class carousel-dark (required for other carousel functionality) is used which inverts from white to the required black */
/* used to navigate left / right on carousel on main/home page */
.carousel-control-next-icon {
  background-image: url('/images/general/bootstrapicons-arrow-right-circle-fill.svg');
  width: 3em;
  height: 3em;
}

.carousel-indicators [data-bs-target] {
  width: 5em;
  height: 1em;
}

#pagination-ul-fix {
  margin-bottom: 0px;
}

.modal {
  word-wrap: break-word;
}